.clear-box:after {
	clear: both;
	content: '';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.head-navigation .head-right ul li a.active {
	color: #FFF;
	background: #691c32;
}

.tab-items {
	width: 100%;
	height: auto;
	float: left;
}

.tab-items li {
	width: 140px;
	height: auto;
	margin-left: 20px;
	float: left;
}

.tab-items li a {
	display: flex;
	justify-content: center;
  align-items: center;
	width: 140px;
	height: 50px;
	border-radius: 20px 20px 0 0;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	background: #fff;
}

.tab-items li a span{
	color: #751a3d;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	display: block;
}

.tab-items li a:hover {
	background: #691c32;
}

.tab-items li a.active {
	background: #691c32;
}

.tab-items li a:hover span, .tab-items li a.active span {
	color: #fff;
}

.tab-box {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	padding: 80px 60px;
	box-sizing: border-box;
	float: left;
}

.about-item {
	width: 100%;
	margin-top: 50px;
	box-sizing: border-box;
	background: #fff;
}

.about-item-details {
  font-size: 18px;
  line-height: 28px;
  margin-top: 70px;
	padding: 0 80px;
}
.works-title {
	height: 150px;
	line-height: 150px;
	color: #691c32;
	text-align: center;
	font-size: 36px;
}

.works-article {
	padding: 0 230px;
	text-align: center;
	color: #535353;
	font-size: 18px;
	line-height: 28px;
}
.FAQdetails {
  display: flex;
  align-items: center;
	color: #666;
	font-size: 24px;
  margin-bottom: 25px;
  cursor: pointer;
}

.FAQdetails .iconfont {
    margin-right: 20px;
    color: #691c32;
    cursor: pointer;
}

.FAQdetails .iconfont.active{
	color: #691c32;
}

.contact {
	width: 162px;
	height: 45px;
	border: 3px solid #691c32;
	text-align: center;
	line-height: 45px;
	border-radius: 20px;
	margin: 0 auto;
	margin-top: 70px;
	cursor: pointer;
	color: #691c32;
	font-size: 18px;
	font-weight: 500;
}

.contact:hover {
	border: 3px solid #691c32;
  background-color: #691c32;
	color: #fff;
}

.faqtips{
	padding-left: 44px;
	font-size: 18px;
	color: #535353;
	transition: all .2s ease-in-out;
	display: none;
}

.faqhide.active{
	color: #691c32;
}

@media (max-width: 992px) {
	.head-navigation .head-left span.J_language {
		display: none;
	}
	.head-navigation .head-right span.J_p_collect {
		display: none;
	}
	.head-navigation .head-left span.J_m_collect {
		display: block;
	}
	.head-navigation .head-right span.J_menu {
		display: block;
	}
	.m-cpmpany-box {
		display: block;
	}
	.c-cpmpany-box {
		display: none;
	}
	.tab-box {
		padding: 30px 20px;
	}
	.works-title {
		font-size: 18px;
		height: 45px;
		line-height: 45px;
	}
	.works-article {
		padding: 0;
		font-size: 14px;
		margin-bottom: 40px;
	}
	.works-pic {
		margin-top: 30px;
	}
	.products .title {
		font-size: 16px;
		margin-bottom: 26px;
		height: 30px;
		line-height: 30px;
		padding-bottom: 0px;
	}
	.contact {
		margin-top: 25px;
		width: 90px;
		padding: 0 5px;
		height: 23px;
		border-radius: 12px;
		line-height: 23px;
		font-size: 14px;
	}
	.about-item-details{
		padding: 0;
		margin: 0;
	}
	.FAQdetails .iconfont{
		font-size: 16px;
		margin-right: 10px;
	}
	.FAQdetails{
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 20px;
	}
	.faqtips{
		padding-left: 26px;
		font-size: 12px;
		margin-bottom: 30px;
		line-height: 20px;
	}
}

@media (min-width: 993px) and (max-width: 1440px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}

@media (min-width: 1601px) and (max-width: 1680px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}